View Issue Details

IDProjectCategoryView StatusLast Update
0004769Talerwallet (WebExtensions)public2016-11-20 03:26
ReporterMarcello StanisciAssigned ToFlorian Dold 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.2Fixed in Version0.2 
Summary0004769: "Show more details" disappears
DescriptionThe "Show more details" element in the contract page closes
automatically too fast after being clicked. Is the autoclosing wanted anyways?
TagsNo tags attached.

Activities

Florian Dold

2016-11-14 00:18

manager   ~0011479

Fixed, this was an issue in the rendering code.

Issue History

Date Modified Username Field Change
2016-11-09 16:02 Marcello Stanisci New Issue
2016-11-09 16:02 Marcello Stanisci Status new => assigned
2016-11-09 16:02 Marcello Stanisci Assigned To => Florian Dold
2016-11-14 00:18 Florian Dold Note Added: 0011479
2016-11-14 00:18 Florian Dold Status assigned => resolved
2016-11-14 00:18 Florian Dold Resolution open => fixed
2016-11-14 00:18 Florian Dold Fixed in Version => 0.2
2016-11-14 00:18 Florian Dold Target Version => 0.2
2016-11-20 03:26 Christian Grothoff Status resolved => closed